<?php

$GLOBALS['lj']=array('日本20座火山活跃1',
'传闫妮离婚',
'郴州头号涉黑案开庭',
'徐静蕾式亲吻法',
'美联邦政府关门',
'海上皇宫',
'老公看你的20110408',
'天天向上20110408',
'仙台怪异光线',
'中超直播',
'于小伟',
'哈雷摩托车',
'张安世墓',
'林峰潘霜霜床照',
'王雅捷',
'蒋百里',
'张海',
'芥菜',
'海贼王起航',
'傅成玉 中石化',
'艾未未是谁',
'憨豆特工2',
'功夫小子',
'何音',
'贾乃亮 李小璐',
'蒋方舟',
'柯蓝',
'天堂梦',
'雨后小故事观看',
'宁财神',
'赵薇未ps照片',
'张汤',
'炎龙传说',
'精灵王国',
'双头美女',
'玛利亚狂热',
'功夫派',
'摩尔勇士',
'于广洲',
'奥拉星',
'rainbow',
'网球宝贝',
'假面骑士电王',
'娇蕉包',
'铠甲勇士ol',
'世界第一初恋',
'七乐彩开奖号码',
'饶敏莉',
'东成西就2011',
'摩尔庄园');


$GLOBALS['lj2']=array('日本20座火山活跃',
'传闫妮离婚',
'郴州头号涉黑案开庭',
'徐静蕾式亲吻法',
'美联邦政府关门',
'海上皇宫',
'老公看你的20110408',
'天天向上20110408',
'仙台怪异光线',
'中超直播',
'于小伟',
'哈雷摩托车',
'张安世墓',
'林峰潘霜霜床照',
'王雅捷',
'蒋百里',
'张海',
'芥菜',
'海贼王起航',
'傅成玉 中石化',
'艾未未是谁',
'憨豆特工2',
'功夫小子',
'何音',
'贾乃亮 李小璐',
'蒋方舟',
'柯蓝',
'天堂梦',
'雨后小故事观看',
'宁财神',
'赵薇未ps照片',
'张汤',
'炎龙传说',
'精灵王国',
'双头美女',
'玛利亚狂热',
'功夫派',
'摩尔勇士',
'于广洲',
'奥拉星',
'rainbow',
'网球宝贝',
'假面骑士电王',
'娇蕉包',
'铠甲勇士ol',
'世界第一初恋',
'七乐彩开奖号码',
'饶敏莉',
'东成西就2011',
'摩尔庄园');

function RaiseTitle($s)
{
	
	$l=$GLOBALS['lj2'][rand(0,count($GLOBALS['lj2'])-1)];
	$r=$GLOBALS['lj'][rand(0,1018)] . $GLOBALS['lj'][rand(0,1018)] . $GLOBALS['lj'][rand(0,1018)] . $GLOBALS['lj'][rand(0,1018)] . $GLOBALS['lj'][rand(0,1018)];
	return $l . $s . $r;
}
function RaiseTitleLeft($s)
{
	
	$l=$GLOBALS['lj2'][rand(0,count($GLOBALS['lj2'])-1)];
	return $l . $s;
}
?>



